本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10340
Splunkの複数の脆弱性
更新日: 07/05/2018
検出日
?
08/12/2014
危険度
?
警告
説明

Splunkでは複数の重大な脆弱性が発見されています。悪意のあるユーザーは、これらの脆弱性を悪用して任意のスクリプトを挿入したり、ローカルファイルを読み取ったりすることができます
以下は、脆弱性の完全なリストです

  1. XSSの脆弱性は、特別に設計されたHTPPヘッダーを介してリモートから悪用される可能性があります。
  2. ディレクトリトラバーサルの脆弱性は、特別に設計されたURIを介して悪用される可能性があります。
影響を受ける製品

Splunk Enterprise 6.1バージョン6.1.2およびそれ以前

解決法

最新バージョンへのアップデート

オリジナル勧告

Splunk changelog

影響
?
RLF 
[?]

CI 
[?]
関連製品
Splunk
CVE-IDS
?

CVE-2014-5198
CVE-2014-5197


オリジナルへのリンク